/* below line is used for online google font */
@import url(http://fonts.googleapis.com/css?family=Droid+Serif);

 
input[type=submit]{
 padding: 10px;
 text-align: center;
 font-size: 18px;
 background: linear-gradient(#ffbc00 5%, #ffdd7f 100%);
 border: 2px solid #e5a900;
 color: #ffffff;
 font-weight: bold;
 cursor: pointer;
 text-shadow: 0px 1px 0px #13506D;
 width: 100%;
 border-radius: 5px;
 margin-bottom: 15px;
}
 
input[type=submit]:hover{
 background: linear-gradient(#ffdd7f 5%, #ffbc00 100%);
}


button[type=submit]{
 padding: 10px;
 text-align: center;
 font-size: 18px;
 background: linear-gradient(#ffbc00 5%, #ffdd7f 100%);
 border: 2px solid #e5a900;
 color: #ffffff;
 font-weight: bold;
 cursor: pointer;
 text-shadow: 0px 1px 0px #13506D; 
 width: 100px;
 border-radius: 5px;
 margin-bottom: 15px;
}

 
button[type=submit]:hover{
 background: linear-gradient(#ffdd7f 5%, #ffbc00 100%);
}


